[SM-Grimoire-Bugs] [Bug 14530] openssl requires a security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed May 28 10:14:31 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14530


hgr at vabo.cz changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |DUPLICATE




------- Additional Comments From hgr at vabo.cz  2008-05-28 09:14 -------
> Devels that update with secuirty fixes really need to write up bugs.

:-)
This bug: 14530
My bug: 14529
My was first. :-)

*** This bug has been marked as a duplicate of 14529 ***

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list